RubyGems Navigation menu

fluent-plugin-sqs 1.4.0

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 3.0.0 - April 24, 2018 (9 ko)
  2. 2.1.0 - June 27, 2017 (8,5 ko)
  3. 2.0.0 - June 09, 2017 (8,5 ko)
  4. 1.8.0 - February 07, 2017 (8 ko)
  5. 1.7.1 - March 11, 2016 (7,5 ko)
  6. 1.4.0 - November 07, 2014 (7,5 ko) retiré
Voir toutes les versions (31)

Propriétaires:

Yanked by:

Auteurs:

  • Yuri Odagiri

Total de contrôle SHA 256:

d6a69e083f327f4b1bba713b5cb8d8f66ed4820e21c747e5c9f27384a85c977c

Total de téléchargements 392 948

Pour cette version 39

License:

aucune

Version de Ruby requise: >= 0

Required Rubygems Version:

Liens: